Article ID: 394, created on Mar 25, 2009, last review on Apr 26, 2012

  • Applies to:
  • Plesk for Linux/Unix

Resolución

Hasta ahora, puede pasar a Parallels Plesk Panel desde las siguientes versiones de RaQ:

2700 RaQ1
2799 RaQ2
2800 RaQ2
3000 RaQ3
3001 RaQ4
3100 RaQ4
3500 RaQXTR
3599 RaQXTR
4100 RaQ 550

Si desea averiguar qué versión de RaQ está usando, puede ejecutar los siguientes comandos en el sistema RaQ:

# cat /etc/cobalt-release
Sun Microsystems Linux release 7.0 (Alpine)

# cat /etc/build
build 1.270 para un 4100R en en_US

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF